Bug 6364 - Printer ports disappear after upgrade
Printer ports disappear after upgrade
Status: CLOSED DUPLICATE of bug 5680
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1999-10-25 23:26 EDT by Steve Willoughby
Modified: 2014-03-16 22:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-26 11:02:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Willoughby 1999-10-25 23:26:41 EDT
After upgrading to 6.1 on two systems (one 5.2, the other
6.0,) the systems failed to detect the printer port on
following reboots.  Device files were not created in /dev
directory during upgrade.  Manually did mkdev to create
device files - but subsequent attempts to access the file
for the printer port gave 'No such device' errors.  Did not
find MAKEDEV script in /dev.
Comment 1 Bill Nottingham 1999-10-26 11:02:59 EDT
*** This bug has been marked as a duplicate of 5680 ***

Note You need to log in before you can comment on or make changes to this bug.